.bottom {
  min-width: 320px;
  margin: 0 auto;
  height: 100%;

  &__bg {
    width: 100%;
    background-color: #11100c;
  }

  &__container {
    max-width: 1200px;
    display: flex;
    margin: 0 auto;
    flex-direction: row;
    justify-content: space-around;
    padding: 100px 0;
  }

  &__address {
    margin: 0 10px;
    font-family: $font-all-text;
    color: #e7e7e7;
  }

  .address-title {
    font-family: $font-all-text;
    margin: 15px 0;
    color: #747472;
  }

  &__contacts {
    margin: 0 10px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 160px;
    font-family: $font-all-text;
    color: #e7e7e7;
  }

  .contacts-title {
    font-family: $font-all-text;
    margin: 15px 0;
    color: #747472;
  }

  .contact-text {
    line-height: 25px;
  }

  &__social {
    margin: 0 10px;
    color: #e7e7e7;
  }

  .social-title {
    font-family: $font-all-text;
    margin: 15px 0;
    color: #747472;
  }

  .icons {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;

    &__telegram {
      color: #e7e7e7;
      width: 25px;
      margin: 0 5px;
    }

    &__viber {
      color: #e7e7e7;
      width: 26px;
      margin: 0 5px;
    }

    &__whatsapp {
      color: #e7e7e7;
      width: 26px;
      margin: 0 5px;
    }

    &__insta {
      color: #e7e7e7;
      width: 25px;
      margin: 0 5px;
    }
  }

  .rights {
    font-family: $font-all-text;
    text-align: center;
    padding: 20px 0;
    color: #e7e7e7;
  }
}

.tag {
  font-family: $font-all-text;
  text-decoration: #747472;
  color: #747472;
  display: block;
  margin: 7px 0 0 0;
}